Hat jemand altes Patch für CIV 4?

Dieses Thema im Forum "Spiele" wurde erstellt von mmetz, 19. Februar 2007.

  1. mmetz

    mmetz New Member

    Hallo,
    ich habe DUMMER WEISE das neue Patsch von CIvilization IV installiert. Seit dem funktioniert es nicht mehr auf meinem MacBook. Der Hersteller sagt 1. MacBook werden nicht unerstützt, da sie keine Grafikkarte habe und 2. haben sie den Vorgänger-Patch nicht mehr!

    Hat irgend jemand von Euch noch einen Link etc.?

    Grüße
    Michael
     
  2. danilatore

    danilatore Moderatore Mitarbeiter

  3. mmetz

    mmetz New Member

    Leider nein, es handelt sich dabei schon ume das neue Patch 1.61B. Ich brauche den Vorgänger.

    Grüße
    Michael
     
  4. Mister Mac

    Mister Mac Wahnfried

  5. mmetz

    mmetz New Member

Diese Seite empfehlen